#issueCarouselContent{
    background: white;
    padding: 1.2rem 1.2rem;
    .row .col-12 {
        padding: 0px 25px;
        span{
            display: block;
            border-bottom: 2px solid #868686;
            color: #868686;
            margin-bottom: 1rem;
        }
    }
    .row .col-2{
        text-align: center;
        .cover{
            width: 10rem;
            border: 1px solid;
        }
        .issueId{
            font-size: .875rem;
            float: left;
            position: relative;
            left: .5rem;
            margin-top: .3rem;
            font-weight: bold;
            color: #868686;
        }
        .dueDate{
            background: red;
            width: 160px;
            height: 6px;
            margin-top: 8px;
            position: relative;
            left: 10px;
        }
    }
    .row .col-2:nth-child(n+8){
        display: none;
    }
}
